function ROICostname() {
    var CostName = document.getElementById("txtCostName").value;    
    var isError = false;
    var alertmessage = '';
    if (CostName == "" || CostName.length == 0) {
        isError = true;
        alertmessage = 'Please enter the Cost Name';        
    }
    if (isError) {
        alert(alertmessage);
        return false;
    }
    else {
        return true;
    }
}

function SelectedVehicleCost() {

    var SelectedCostIds = document.getElementById('hdnSelectedCostIds');
    if (SelectedCostIds != null && SelectedCostIds.value == '') {
        alert('Please select atleast one cost.');
        return false;
    }
}